commit a80b222bdbe0b7ba94662093a0901473f54d6ee8
Author: Eitan Adler <lists@eitanadler.com>
Date:   Wed Dec 19 09:26:56 2012 -0500

    Answer the question "One my zpools is 100% full and I can not delete any
    files. How can I fix this?"
    
    Submitted by:	Alexander Yerenkow <yerenkow@gmail.com>
    Reviewed by:	-doc
    Approved by:	??? (mentor)

diff --git a/en_US.ISO8859-1/books/faq/book.xml b/en_US.ISO8859-1/books/faq/book.xml
index b98b1ea..1db28dd 100644
--- a/en_US.ISO8859-1/books/faq/book.xml
+++ b/en_US.ISO8859-1/books/faq/book.xml
@@ -4431,6 +4431,20 @@ C:\="DOS"</programlisting>
 	      slower.</para>
 	  </answer>
 	</qandaentry>
+
+	<qandaentry>
+	  <question id="zpool-fully-full">
+	    <para>One my zpools is 100% full and I can not delete any
+	      files.  How can I fix this?</para>
+	  </question>
+
+	  <answer>
+	    <para>In order to restore the zpool to a usable state,
+	      truncate the file you wish to delete:</para>
+
+	    <screen>&prompt.user; <userinput>truncate -s 0 <replaceable>unimportant-file</replaceable></userinput></screen>
+	  </answer>
+	</qandaentry>
       </qandaset>
     </sect1>
   </chapter>
